<?xml version="1.0"?>
<overlay xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
  <keyset id="mainKeyset">
    <key id="key_showAllTabs3" key="q" modifiers="accel" oncommand="allTabs.open(true);"/>
  </keyset>
</overlay>
